[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#462605: lprng: more info

Package: lprng
Version: 3.8.A~rc2-1
Followup-For: Bug #462605

riogrande:~# LANG=C apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer
  libwine-capi libmtp6 libx264-56 libexempi2 libmpeg3-1 libpoppler-glib1
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 5 not upgraded.
1 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Setting up lprng (3.8.A~rc2-1) ...
chown: cannot access `/var/spool/lpd': No such file or directory
dpkg: error processing lprng (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-k7 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lprng depends on:
ii  debconf [debconf-2.0] 1.5.19             Debian configuration management sy
ii  libc6                 2.7-6              GNU C Library: Shared libraries
ii  libcomerr2            1.40.5-2           common error description library
ii  libkrb53              1.6.dfsg.3~beta1-2 MIT Kerberos runtime libraries
ii  libssl0.9.8           0.9.8g-4           SSL shared libraries
ii  lsb-base              3.1-24             Linux Standard Base 3.1 init scrip

lprng recommends no packages.

-- debconf information:
  lprng/start_lpd: true
  lprng/setuid_tools: false

Reply to: